View Issue Details

IDProjectCategoryView StatusLast Update
0000302Open CASCADEOCCT:Modeling Algorithmspublic2021-03-19 14:35
Reporterskl Assigned Toskv 
PrioritynormalSeveritytrivial 
Status closedResolutionfixed 
OSAll 
Fixed in Version5.0.0 
Summary0000302: Uncorrect work of checkbrep
DescriptionAfter performing command "checkbrep" to attached face I receive
"Bad Orientation of Subshape" but I believe that orientation of
this face is correct.
TagsNo tags attached.
Test case number

Attached Files

  • FaceFromRadhaus.brep (26,490 bytes)
  • FaceFromVERSEUSE.brep (19,139 bytes)
  • FacesFromMotor.brep (153,412 bytes)
  • BRepTopAdaptor_FClass2d.cxx.tgz (4,966 bytes)
  • PatchOCC302dev.tgz (15,568 bytes)

Relationships

related to 0032229 newmsv Modeling Algorithms - Null length non-degenerated edge 

Activities

2002-04-15 14:50

 

FaceFromRadhaus.brep (26,490 bytes)

2002-04-16 08:49

 

FaceFromVERSEUSE.brep (19,139 bytes)

2002-04-16 15:18

 

FacesFromMotor.brep (153,412 bytes)

2002-04-19 10:55

 

BRepTopAdaptor_FClass2d.cxx.tgz (4,966 bytes)

2002-04-23 15:50

 

PatchOCC302dev.tgz (15,568 bytes)

Issue History

Date Modified Username Field Change
2002-04-16 12:33 bugmaster Assigned To bugmaster => ifv
2002-04-16 12:33 bugmaster Status new => assigned
2002-04-18 12:48 ifv Assigned To ifv => skv
2002-04-19 14:56 skv Status assigned => resolved
2002-04-19 14:56 bugmaster CC => imv
2002-04-19 15:22 imv CC => bugmaster
2002-04-19 16:22 bugmaster CC => aki
2002-04-23 19:42 aki Status resolved => tested
2002-04-23 19:53 bugmaster CC => apv
2002-04-25 13:35 bugmaster Status tested => verified
2002-04-25 13:35 ifv CC => skv
2002-04-26 15:46 bugmaster Status verified => @-1@
2002-04-26 20:01 bugmaster Status @-1@ => verified
2002-08-01 18:42 bugmaster Status verified => closed
2002-08-01 18:42 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2021-03-19 14:35 asuraven Relationship added related to 0032229